---
title: "Mapping the Field of Religious Environmental Politics"
author: Jeremy H. Kidwell
status: Published
type: published
citation: "&ldquo;Mapping the Field of Religious Environmental Politics&rdquo; in <em>International Affairs</em> 96:2, March 2020"
comments: no
doi: 10.1093/ia/iiz255
file: INTA96_2_Kidwell.pdf
date: 2019-09-26
publishdate: 2019-09-26

---

Here's an abstract for this forthcoming journal article:

Until fairly recently, consideration of religion has been marginal or even nonexistent in the scholarly discourse about environmental politics. Renewed attention to the intersection of these fields has been encouraged by a recent widening in discussions of "environmental values" to include the role of religious institutions and personal belief in forming spiritual environmental values and renewed attention to the place of ethics and religious institutions in global environmental politics. Following a range of historic declarations by religious leaders, the recent encyclical by Pope Francis signalled a new level of integration between Catholic concerns for social and environmental justice. Yet, much of the continued engagement by large environmental NGOs and governments has continued to ignore the complex interrelation of local, intermediate and trans-national religious political ecology. In this paper, which is based on data gathered during five years of fieldwork, primarily with British Christian REMOs (religious environmental movement organisations), I probe the complexities of political engagement with religious environmentalism which arise from the many different organisational iterations these groups may take. On the basis of such investigation I suggest that effective high-level engagement with REMO groups will be greatly enhanced by a nuanced understanding of the many different shapes that these groups can take, the various scales at which these groups organise, and the unique inflection that political action and group identity can take in a religious context.
