---
title: "On Dwarves and Scientists: Probing for Technological Ethics in the Creative Imagination of J.R.R. Tolkien"

author: Jeremy Kidwell
status: Published
type: published
citation: "&ldquo;On Dwarves and Scientists: Probing for Technological Ethics in the Creative Imagination of J.R.R. Tolkien&rdquo; In <em>FORUM</em>, Issue 8, Spring 2009"
tag: technology
subjects: technology
comments: no
file: tolkein_dwarves_and_scientists.pdf
date: 2009-06-01
publishdate: 2009-06-15
---
The presence of technology in contemporary life has become so pervasive that sociologist, Jacques Ellul has described this age as a "technological society". J.R.R. Tolkien lived in the midst of the ascension of this technological society at the turn of the twentieth-century, and though he is well recognized for the quality of his fiction, the specific treatment of technology in his works has not been fully appreciated. In Tolkien's work this topic may not be immediately obvious, especially given that technology is typically conceived in a narrow economy: freestanding and utterly contemporary. An example of this attitude might be the affirmation of a computer as "technology", but not the edge of a chef's knife. Tolkien casts his vision of technology with a more encompassing definition, treating it as the making of things by creatures. 

This paper seeks primarily to substantiate the presence of this technological theme, so defined, in Tolkien's work. Accomplishing this will require attention to two fronts: to Tolkien's theory and practice. In unpacking the theoretical basis for his technological commentary, I will first justify the use of "fairy stories" for broader ethical reflection and will draw attention to Tolkien's specific commentary regarding the use of this genre. I will further examine Tolkien's specific attention to the topic of technology, and will clear him of charges that he is anti-technological. I will spend the latter half of the paper explicating specific ways, in practice, that Tolkien deploys the concept of sub-creation in his mythical stories. My analysis in this paper will be limited to ways in which the narrative of the Dwarves in his fiction serves as an analogy for the scientific enterprise. Ultimately, I will suggest that in Tolkien's account the products of technological synthesis (making), are in themselves morally ambivalent. I choose "ambivalent", rather than "neutral", because, as will be developed more fully below, there is always a moral context for technology, either good or bad - but never neither.

<a href="http://www.forumjournal.org/article/view/618" target="_blank" rel="noopener noreferrer">Journal Website</a>